
#: defstruct.lisp:63
msgid "~S: this is not a symbol: ~S"
msgstr ""

#: defstruct.lisp:425
msgid "~S: invalid syntax for name and options: ~S"
msgstr ""

#: defstruct.lisp:449
msgid "~S ~S: argument list should be a list: ~S"
msgstr ""

#: defstruct.lisp:472
msgid "~S ~S: At most one :INCLUDE argument may be specified: ~S"
msgstr ""

#: defstruct.lisp:480
msgid ""
"~S: Use of ~S implicitly applies FUNCTION.~@\n"
"                                     Therefore using ~S instead of ~S."
msgstr ""

#: defstruct.lisp:493
msgid "~S ~S: unknown option ~S"
msgstr ""

#: defstruct.lisp:497
msgid "~S ~S: invalid syntax in ~S option: ~S"
msgstr ""

#: defstruct.lisp:501
msgid "~S ~S: not a ~S option: ~S"
msgstr ""

#: defstruct.lisp:525
msgid "~S ~S: There is no :PREDICATE on unnamed structures."
msgstr ""

#: defstruct.lisp:551
msgid "~S ~S: invalid :TYPE option ~S"
msgstr ""

#: defstruct.lisp:557
msgid "~S ~S: The :INITIAL-OFFSET must be a nonnegative integer, not ~S"
msgstr ""

#: defstruct.lisp:563
msgid "~S ~S: :INITIAL-OFFSET must not be specified without :TYPE : ~S"
msgstr ""

#: defstruct.lisp:581
msgid "~S ~S: included structure ~S has not been defined."
msgstr ""

#: defstruct.lisp:593
msgid "~S ~S: included structure ~S must be of the same type ~S."
msgstr ""

#: defstruct.lisp:618
msgid "~S ~S: included structure ~S has no component with name ~S."
msgstr ""

#: defstruct.lisp:647
msgid "~S ~S: The READ-ONLY slot ~S of the included structure ~S must remain READ-ONLY in ~S."
msgstr ""

#: defstruct.lisp:657
msgid "~S ~S: The type ~S of slot ~S should be a subtype of the type defined for the included strucure ~S, namely ~S."
msgstr ""

#: defstruct.lisp:663
msgid "~S ~S: ~S is not a slot option."
msgstr ""

#: defstruct.lisp:695
msgid "~S ~S: structure of type ~S can't hold the name."
msgstr ""

#: defstruct.lisp:747
msgid "~S ~S: There may be only one slot with the name ~S."
msgstr ""

#: defstruct.lisp:761
msgid "~S ~S: ~S is not a slot option."
msgstr ""
